gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOption Class
ChannelOption Properties
IntValue Property
Name Property
StringValue Property
Type Property

ChannelOption Type Property

Gets the type of the ChannelOption.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ChannelOptionOptionType Type { get; }

    Public ReadOnly Property Type As ChannelOptionOptionType
    	Get

    public:
    property ChannelOptionOptionType Type {
    	ChannelOptionOptionType get ();
    }

    member Type : ChannelOptionOptionType with get

#### Property Value

Type: ChannelOption
OptionType
See Also

#### Reference

ChannelOption Class
Grpc.Core Namespace